/*style2.css
 * written by: 	Allen Crockett 	arcrock@post.harvard.edu
 *		Jamie Lush	jlush@fas.harvard.edu
 *
/* --> the main body of the whole page ----------------------------------  */
body {
	width: 800px;
	/*height: auto;*/
	margin: 0.0em;
	border-style: none;
	border-width: 1px;
	border-color: #999999;
	background-color: #333333;
}

.mainbody {
	margin: 16px;
	padding: 1.0em;

	font-size: 10pt;
	font-family: Helvetica, sans-serif;
	font-weight: normal;
	background-color: #999999;
	color: #000000;
}

.mainbody a:link {color: blue; text-decoration: none;}
.mainbody a:visited {color: blue; text-decoration: none;}
.mainbody a:hover {color: red; text-decoration: none;}


h1 {
	margin: 0.4em;
	padding: 0em;
}

h2, h4 {
	width: 100%;
	border-bottom: 2px double #000000;
	clear: right;
}

h5, h4, h2 {
	margin-bottom: 0;
}

p, ul, dl {
	margin: 8px;
	padding: 8px;

	border-style: solid;
	border-width: 1px;
	border-color: #000000;

	background-color: #cccccc;
}

ul {
	list-style-type: none;
}

ul.sublist {
	list-style-type: none;
	background-color: #ffffff;
}

ol {
	border-bottom-style: double;
	border-bottom-width: 2px;
}

/* ---------------------------------------------------------------------------  */

/* --> the navigation bar along the left edge ---------------------------------*/
.sidebar {
	width: 156px;
	height: auto;
	margin: 0.1em;
	padding-right: 0.1em;
	border-style: solid;
	border-width: 3px;
	border-color: #000066;

	background-color: #000066;
	text-align: right;
}

.menutitle{				/* the menu headings			*/
	width: 152px;
	margin: 10px 0px 0px 0px;
	/*color:#33cccc;*/		/* light-cyan ish	*/
	color: #00ccff;			/* Cyan-Cyan-Azure	*/
	padding-right: 0px;
	padding-left: 0px;
	padding-top: 5px;
	text-align: right;
	font-weight: bold;
	font-family: "Helvetica","Trebuchet MS", "Verdana", sans-serif;
	font-size: 1.67em;
}

.menutitle a:link {color: #00ccff; text-decoration: none;}
.menutitle a:visited {color: #00ccff; text-decoration: none;}
.menutitle a:active {color: #ffffff; text-decoration: none;}
.menutitle a:hover {color: #ffffcc; text-decoration: none;}


.submenu{				/* the links under each heading		*/
	width: 100%;
	margin-top: 0;
	margin-right: 5px;
	margin-bottom: 5px;
	padding-right: 8px;

	font-family: "Trebuchet MS", "Verdana", "Helvetica", sans-serif;
	text-align: right;
	color: #ffffff;
	font-weight: normal;
	font-size: 10pt;

	white-space: nowrap;
}

.submenu a:link {color: #ffffff; text-decoration: none;}
.submenu a:visited {color: #ffffcc; text-decoration: none;}
.submenu a:active {color: #ffffff; text-decoration: none;}
.submenu a:hover {color: #33cccc; text-decoration: none;}

span.newitem {				/* new items in navigation bar		*/
	font-size: small;
	color: #ff3300;
}

img#fishtank {				/* FishtankTIR004.jpg			*/
	width: 148px;
	height: 88px;

	margin-top: 8px;
	margin-bottom: 8px;
	border-style: solid;
	border-width: 1px;
	border-color: #cccccc;
}

div.findus {				/* contact info in the nav bar		*/ 
	margin: 0.1em;
	margin-top: 3.0em;
	padding: 0.25em;

	color: #000000;
	background-color: #3399ff;

	font-family: sans-serif;
	font-size: 8pt;
	font-weight: normal;
}

p.findus {
	margin: 0px;
	padding: 0px;

	/*text-align: justify;*/
	background-color: #3399ff;
	border-style: none;
}

ul.findus {
	font-size: 10pt;
	font-weight: bold;
	text-align: center;
	background-color: #00ccff;

	border-style: none;
}

		img.thermite {
			width: 135px;
			height: 160px;

			margin: 8px;
			/*float: right;*/
		}


/* ---------------------------------------------------------------------------  */

/* --> the header accross the top, logo, etc ---------------------------------  */


.header {
	width: 644px;
	/*height: 38px;*/
	margin: 0;
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
}

/* the part of the header with dark text on yellow bg	*/
.top_h {
	width: 528px;
	height: 38px;
	padding-left:0.5em;

	font-family: "Trebuchet MS", "Verdana", "Helvetica", sans-serif;
	font-weight: bold;
	/*font-size: 2.5em;*/
	font-size:32px;
	/*line-height: 36px;*/
	color:#333333;

	background-color: #ffcc33;
	text-align:left;
}

/* the part of the header with yellow text on dark bg	*/
.bot_h {
	width: 528px;

	font-family: "Trebuchet MS", "Verdana", "Helvetica", sans-serif;
	font-weight: bold;
	/*font-size: 36px;*/
	/*font-size: 2.5em;*/
	font-size: 32px;
	text-align:right;

	/*line-height: 36px;*/
	color:#ffcc33;
	background-color: #333333;
	padding-right:0.5em;

	border-style: solid;
	border-width: 1px;
	border-color: #ffcc33;

}

.header a:link {color: #ffffcc; text-decoration: none;}
.header a:visited {color: #ffffcc; text-decoration: none;}
.header a:active {color: #ffffff; text-decoration: none;}
.header a:hover {color: #33cccc; text-decoration: none;}

img#veritas {
	width: 100px;
	height: 81px;
	border: 0px;
	padding: 0px;

	float: right;
}
/* ---------------------------------------------------------------------------  */

/* --> footnotes and other footer-type elements ------------------------------  */

p#footnotes {
	font-size: 9px;
}

p#links {
	/*
	background-color: #FAEBD7;
	text-align: center;
	border-top: 2px double #000000;
	*/
	border-style: none;
	font-weight: bold;
	background-color: #999999;
}

